@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,700,900,900i');
/*Type*/
body {
	font-family:"proxima-nova",sans-serif;
	font-weight:300;
	font-size:18px;
	line-height:22px;
}

.cb-menu {
	display: none;
}

h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
	font-family: 'proxima-nova',sans-serif;
}
h1,.h1 {
	font-family:"proxima-nova",sans-serif;
	font-size: 50px;
	line-height: 55px;
	font-weight:300;
	color:#67AB8C;
}
h2,.h2 {
	font-family:"proxima-nova",sans-serif;
	font-size: 40px;
	line-height: 45px;
	color: #72C5DB;
	font-weight: 600;
}
h3,.h3 {
	font-family:"proxima-nova",sans-serif;
	font-size: 30px;
	line-height: 45px;
	color: #F87D93;
	font-weight: 600;
}
ul.bullet-list li::before {
	color:#72C5DB;
	margin: -7px 0;
}
.button{
	display: inline-block;
	background-color:rgba(248,125,147,0.00);
	border: 2px solid #F87D93;
	color: #F87D93;
	padding: 10px 16px 6px;
}
.button:hover {
	background: #F87D93;
	text-decoration: none;
	color: #fff;
	
}
a:not(.button) {
	color:#F87D93;
}
a:not(.button):hover {
	color:#F87D93;
	text-decoration: none;
}
.button.bt-outline {
	border-color:#00508f;
	color:#00508f;	
}
.button.bt-outline:hover {
	color:#FFF;
	background-color:#00508f;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
blockquote {
	margin:0 0 20px;
	color:#999;
	font-family:'rift',sans-serif;
	font-size:28px;
	line-height:48px;
}
.font- {
	font-family:'omnes-pro',sans-serif;
}
.font-omnes {
	font-family:'omnes-pro',sans-serif;
}
.color-green {
	color:#009353!important;	
}
.color-blue {
	color:#00508f!important;	
}
.video-wrap iframe {
	width: 100%;
	height: 400px;
}

/*Template Colours*/
.header {
    background-image: url(images/banner.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
}
.navigation {
	background-color: #fff;
}
.copyright {
	background-color: #00508f;
	border: none;
}
.payment-summary {
	background-color: #00508f;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#333333;
}

/*Banner*/
.banner {
	padding:0;
	position: relative;
	z-index: 1;
	background-color: #EEE;
	border-bottom:5px solid #FC93A4;
	padding-top: 62px;
	padding-bottom: 20px;
	border-top: 5px solid #FFF;
}
.banner .slider-wrapper {
	box-shadow:none;
}
.banner .slider {
	box-shadow:none;
	border: 5px solid #FFF;
}

/*Social Media*/
.social-ico a {
	font-size:40px;
	padding:0 5px;
	opacity:0.8;
}
.social-ico a:hover {
	opacity:1;
}

/*Header*/
.header {
	padding:150px 0 0;
	position:relative;
	background-image: url(images/bg-head.jpg);
	background-position: center;
	background-size: cover;
}
.header .coltable { 
	position: relative;
	/*bottom: -50px;*/
}
.header .col-logo {
	width:25%;
}
.header .nav-left {
	width: 40%;
}
.header .nav-right {
	width: 40%;
}

.header .nav-logo {
	width: 20%;
	position: relative;
}
.header .nav-logo a {
	position: absolute;
	width: 100%;
	top: -80px;
}
.logo {
	height:200px;
	width: 200px;
	margin: 0 auto;
	background-color: #fff;
	background-size: 92%;
	background-position: center;
	border-radius: 150px;
	position: relative;
	z-index: 100;
	top: -30px;
}

.makespace {
	background: #fff;
	/*height: 140px;*/
	height: 40px;
	width: 100%;
}

/*Header Elements*/
.header .col.nav-right ul.menu{
	display: table;
	width:100%;
}
.header .col.nav-right ul.menu .alink{
	display: table-cell;
	box-sizing: border-box;
	width:26%;
}
.header .col.nav-right ul.menu .alink a.menulink:hover {
	color: #67AB8C;
}
.header .col.nav-right ul.menu .top-search{
	display: table-cell;
	padding-left: 25px;
	box-sizing: border-box;
	position: relative;
	width:50%;
}
.header .col.nav-right ul.menu .top-search input{
	width: 100%;
	padding: 7px 14px 8px;
	background-color: #f3f3f3;
	border-radius: 25px;
	color: rgba(0,0,0,0.66);
	border:none;
}
.header .col.nav-right ul.menu .top-search button{
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
	background-color: #F87D93;
	transition-duration: 0.2s;
	padding: 5px 9px;
	border-radius: 40px;
	position: absolute;
	top: 5px;
	right: -1px;
}
.header .col.nav-right ul.menu .top-search button:hover{
	background-color: #67AB8C;
	box-shadow: 0 0 0 rgba(0,0,0,0);
	color: #fff;
}
.header .col.nav-right ul.menu .top-search button:active{
	transform: scale(1.1,0.9);
	transition-duration: 0.02s;
}

/*Footer*/
.footer {
	border:none;
	border-top: none;
	position: relative;
	padding:100px 0 40px;
	color:#FFF;
	background-color:#81A0BE;
	background-image: url(images/footer-bg.jpg);
	background-size: cover;
}
.footer-contact {
/*	position: relative;
	top: -35px;*/
}
.footer .cabin-gfx {
	position:absolute;
	top:-92px;
	left:0;
	width:100%;
	text-align:center;
}
.footer .cabin-gfx img {
	max-width:340px;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#fff;
	border-bottom: none;
}
.footer .foot-menu .nolink {
	padding: 8px 0;
	font-weight: 100;
	letter-spacing: 1px;
	color: #fff;
	list-style: none;
}
.footer .foot-menu .nolink.multiline {
	line-height: 21px;
}
.footer .head {
	font-weight: 100;
	font-size: 24px;
	color: rgba(255,255,255,0.60);
	border: none;
	margin-bottom: 2px;
	letter-spacing: 2px;
}
.footer .foot-menu {
	border-color:#00508f;
	padding: 20px 0;
	padding-right:25px;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
	padding: 8px 0;
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 14px;
}
.footer .foot-menu > li a:hover {
	color: #fff !important;
	border-color: #fff !important;
}
.footer h2.callme {
	font-weight:300;
}
.call {
	font-size: 22px;
	overflow: hidden;
	display: table;
	margin: 0 auto;
	box-shadow: 0 4px 3px rgba(59,102,120,0.3);
	background: rgba(255,255,255,0.90);
	padding: 20px 30px 20px 20px;
	border-radius: 10px;
	box-sizing: border-box;
}
.call a {
	color: #00508f;
}
.call > * {
	float: left;
}
.call img {
	width: 40px;
}
.call p {
	line-height: 28px;
	padding-top: 5px;
	padding-left: 15px;
	font-weight: 300;
	margin: 0;
	color:#00508f;
	position: relative;
	top: -3px;
}

.footer .call img {
	width: 60px;
}
.footer-cright{
	text-align:center;
	padding-top: 30px;
}
.c-spacer {
    width: 90px;
    border-bottom: 2px solid #aa7518;
    margin: 10px 0px 5px;
}
.foot-badge {
	width: 160px;
	vertical-align: top;
	padding-bottom: 10px;
	opacity: 0.8;
}

/*Contact map*/
.section-contact-map h2 {
	position: static;
	color: #67AB8C;
	text-shadow: 0 0 10px #FFF;
	margin: 0;
}
.section-contact-map .text {
	pointer-events: none;
	z-index: 100;
	color: #67AB8C;
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	left: 0;
	margin: 0;
}
.section-contact-map .text p {
	font-weight: 800;
	color: #67AB8C;
}
.section-contact-form {
	background-color: #;
}

/*Copyright*/
.copyright {
	background-color:transparent;
	border-top:none;
	padding-top: 20px;
	color:#FFF !important;
	font-size: 14px;
}
.copyright * {
	color:rgba(255,255,255,0.60) !important;
	font-size: 14px;
}

/*Box*/
.box, .form-block {
	border-width:2px;
}

#map_canvas {
	height:600px;
}

.mt50{
	margin-top: 50px;
}
.cabin-types .type:hover {
	transform: scale(1.1,1.1);
}
.cabin-types > .col > p {
	margin: 0;
}
.plancol .col {
	width: 16.666%;
	padding: 6px;
}
.plancol .col img {
	border-radius: 5px 5px 0 0;
	vertical-align: top;
	width: 100%;
}
.plancol .col:hover {
	transform: scale(1.1,1.1);
}
.plancol .col p {
	background-color: #00B6BD;
	text-align: center;
	font-weight: 600;
	width: 100%;
	color: #fff;
	padding: 7px 6px 10px;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 0 0 5px 5px;
}

/*Home Content*/
.cir-direct * {
	transition: all 0.2s ease-out 0s;
}
.cir-direct {
	padding-top: 40px;
}
.cir-direct .col {
	padding: 20px;
	text-align: center;
	width: 25%;
}
.cir-direct .col:first-child {
	padding-left: 0px;
}
.cir-direct .col:last-child {
	padding-right: 0px;
}

.cir-direct .col h3 {
	color: #fff;
	font-size: 40px;
	font-weight: 800;
	/*line-height: 42px;
	display: inline-block;
	letter-spacing: -2px;*/
	line-height: 40px;
	position: relative;
	float: left;
	top: 51%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.cir-direct .first-cir,
.cir-direct .mid-cir,
.cir-direct .rec-cir,
.cir-direct .last-cir,
.cir-direct .pri-cir,
.cir-direct .cook-cir,
.cir-direct .drop-cir,
.cir-direct .rest-cir,
.cir-direct .art-cir{
	min-width: 225px;
	max-width: 225px;
	width: 100%;
	height: 225px;
	box-shadow: inset 0 -400px 0 rgba(9,36,68,0.0);
	background-position: center;
	background-size: 330px 330px;
	border-radius: 250px;
	position: relative;
	margin: 0 auto !important;
	transform: scale(0.95,0.95);
	/*line-height: 365px;*/
}
.cir-direct .first-cir { background-image: url(images/homebox-new-2.jpg); box-shadow: inset 0 -400px 0 rgba(114,197,219,0.60); border: 8px solid #72C5DB;}
.cir-direct .mid-cir { background-image: url(images/homebox-new.jpg); box-shadow: inset 0 -400px 0 rgba(248,125,147,0.60); border: 8px solid #F87D93;}
.cir-direct .last-cir { background-image: url(images/homebox-3.jpg); box-shadow: inset 0 -400px 0 rgba(103,171,140,0.60); border: 8px solid #67AB8C;}
.cir-direct .rec-cir { background-image: url(images/homebox-7.jpg); box-shadow: inset 0 -400px 0 rgba(255, 247, 192,0.60); border: 8px solid #fff7c0;}
.cir-direct .art-cir { background-image: url(images/homebox-10.jpg); box-shadow: inset 0 -400px 0 rgba(255, 247, 192,0.60); border: 8px solid #fff7c0;}


.cir-direct .cook-cir { background-image: url(images/homebox-8.jpg); box-shadow: inset 0 -400px 0 rgba(255, 247, 192,0.60); border: 8px solid #fff7c0;}
.cir-direct .drop-cir { background-image: url(images/homebox-9.jpg); box-shadow: inset 0 -400px 0 rgba(248,125,147,0.60); border: 8px solid #F87D93;}
.cir-direct .rest-cir { background-image: url(images/homebox-new-3.jpg); box-shadow: inset 0 -400px 0 rgba(114,197,219,0.60); border: 8px solid #72C5DB;}
.cir-direct .pri-cir { background-image: url(images/homebox-5.jpg); box-shadow: inset 0 -400px 0 rgba(103,171,140,0.60);; border: 8px solid #67AB8C;}

.cir-direct .first-cir:hover,
.cir-direct .mid-cir:hover,
.cir-direct .rec-cir:hover,
.cir-direct .last-cir:hover,
.cir-direct .pri-cir:hover,
.cir-direct .cook-cir:hover,
.cir-direct .drop-cir:hover,
.cir-direct .rest-cir:hover,
.cir-direct .art-cir:hover{
	box-shadow: inset 0 -400px 0 rgba(9,36,68,0.10);
	background-size: 380px 380px;
	animation:squish-anim;
	animation-duration:0.3s;
	animation-delay:0s;
}
.cir-direct .rec-cir:active,
.cir-direct .first-cir:active,
.cir-direct .mid-cir:active,
.cir-direct .last-cir:active,
.cir-direct .pri-cir:active
.cir-direct .cook-cir:active,
.cir-direct .drop-cir:active,
.cir-direct .rest-cir:active{
	
}
.cir-direct .col:hover h3 {
	text-shadow: 0 0 10px rgba(2,13,34,0.80);
}
@keyframes squish-anim {
	0% { transform: scale(0.95,0.95)}
	30% { transform:scale(1.02,0.88) }
	80% { transform:scale(0.92,0.98) }
	100% { transform: scale(0.95,0.95) }
}



/*Section Home Box*/
.section-ingredients{
	display: table;
	width: 100%;
	background-color: #F87D93;
	color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-ingredients h3,
.section-ingredients h2{
	display: table;
	width: 100%;
	color: #FFF6C4;
}
.section-method{
	display: table;
	width: 100%;
	background-color: #72C5DB;
	color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-method h3,
.section-method h2{
	display: table;
	width: 100%;
	color: #FFF6C4;
}
.section-method ol.method-list{
	margin-left: 30px;
	list-style: none;
	counter-reset: li;
}
.section-method ol.method-list li::before {
	color:#F87D93;
	font-weight: 900;
	content: counter(li);
  	display: inline-block; 
	width: 1em;
  	margin-left: -1em
}
.section-method ol.method-list li{
	counter-increment: li;
}
.section-plan {
	background-color:#FFF;
	
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	background-size:contain;
	padding: 50px 50px;
}
.section-variant2 {

	background-color: #FFF6C4;
}
.section-people {
	display: table;
	width: 100%;
	background-color: #FFF6C4;
}
.section-about{
	display: table;
	width: 100%;
	background-color: #F87D93;
	color: #FFF;
}
.section-about h3,
.section-about h2{
	display: table;
	width: 100%;
	color: #FFF6C4;
}

.section-service{
	display: table;
	width: 100%;
	background-color: #72C5DB;
	color: #FFF;
}
.section-service h3,
.section-service h2{
	display: table;
	width: 100%;
	color: #FFF6C4;
}
.section-service ul.bullet-list li::before {
	color:#FFF;
}
.section-cook-club .cc-text {
	width: 40%;
	display: table-cell;
	background-color: #FFF6C4;
	padding: 70px;
}
.section-cook-club .cc-img {
	width: 60%;
	display: table-cell;
	background-image: url(images/cooking-club.jpg);
	background-size: cover;
	background-position: center;
}

.section-cook-club .cc-text h4 {
	font-weight: 600;
	color: rgba(0,0,0,0.40);
	letter-spacing: 5px;
}
.section-cook-club .cc-text h3 {
	color: #F87D93;
	font-size: 44px;
	font-weight: 600;
	letter-spacing: 5px;
	text-transform: uppercase;
}
.section-cook-club .cc-text p {
	color: rgba(0,0,0,0.70);
	line-height: 28px;
	letter-spacing: 1px;
}
.section-cook-club .cc-text p:last-of-type {
	margin: 0;
}
.section-cook-club .cc-text a.button {
	background: rgba(248,125,147,0.00);
	border:2px solid #F87D93;
	color: #F87D93;
	padding: 6px 14px 3px;
}
.section-cook-club .cc-text a.button:hover {
	background: #F87D93;
	text-decoration: none;
	color: #fff;
}

/*Section title*/
.section-title {
	padding: 40px 0;
	background-color: #009353;
}
.section-title .frame {
	padding: 0 !important;
}
.section-title p,
.section-title h1 {
	margin: 0;
	color: #FFF;
	text-shadow: 1px 1px 0 #a1ce24;
}
.section-title h1 {
	font-size: 56px;
	line-height: 58px;
	font-family: 'bourbon',sans-serif;
}
.section-title p {
	font-size: 22px;
}

/*Section Feature*/
.section-feature {
	padding: 80px 0;
	background-repeat: no-repeat;
	background-size: cover;
}
.section-feature.sf-intro{
	padding: 40px 0 40px !important;

}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-specs {
	background-image: url(images/bg-floor.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 80px 0;
}
.section-feature.sf-specs .sub {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #00508f;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-options {
	background:#fff;
	padding:80px 0;
	/*max-height: 350px;*/
}
.section-feature.sf-options .frame {
	padding:0 !important;
}
.section-feature.sf-options .panel img {
	max-width:200px;
}
.section-feature.sf-options .panel h2,
.section-feature.sf-options .panel {
	text-align:center;
	color:#FFF;
}
.section-feature.sf-options .panel .button {
	border-color:#FFF;
	color:#FFF;
	min-width:150px;
	padding:10px 0 12px;
}
.section-feature.sf-options .panel .button:hover {
	background-color:#FFF;
	color:#009353;
}
.section-feature.sf-floor {
	background-image: url(images/bg-floor.jpg);
	background-size:contain;
	background-position:right;
}
.section-feature.sf-floor .options {
	font-family:'rift',sans-serif;
	font-size:22px;
}
.section-feature .call p {
	font-family:"proxima-soft",sans-serif;
}
.section-feature .call {
	padding: 14px 18px;
	background-color: #fff;
	border-radius: 0px;
	margin: 2px !important;
}
.section-feature .box {
	border:none;
	background-color:#F5F1ED;
	padding: 30px 40px;
}
.section-feature .box li {
	margin-bottom: 5px;
    margin-left: 25px;
/*	font-size: 14px;*/
}
.section-feature .box-wht {
	border:none;
	background-color:#fff;
	padding: 30px 40px;
}
.section-feature video {
	max-width: 600px;
}
.section-feature .plan-images a {
	float: left;
	display: block;
	max-width: 200px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-feature .plan-images img {
	width: 100%;
	vertical-align: top;
	border: 1px solid #EEE;
	transition: all 0.3s ease-in-out 0s;
}
.section-feature .plan-images img:hover {
	transform: scale(1.2,1.2);
	border-color:#00508f;
	box-shadow: 4px 4px 20px #DDD;
	display: inline-block;
}

/*Homepage Only*/
body.page-index.frame-full-width .header {

}
.body {
	background-color:#FFF;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#d3a54a;
}

/* Nearby Page */

.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
	
}
.section-content h2 {
	margin: 0 70px;
}
.section-content.sc-westfield {
	background-image: url(images/westfield-event-3.png);
}
.section-content.sc-rainbow {
	background-image: url(images/rainbows-end-2.png);
}
.section-content.sc-vector {
	background-image: url(images/vector-wero-2.png);
}
.section-content.sc-airport {
	background-image: url(images/airport-1.png);
}
.section-content.sc-activities {
	background-image: url(images/lower-map-banner.jpg);
	padding: 100px 0;
}
.section-content.sc-map {
	padding: 0;
	position: relative;
}
.section-content.sc-map h2 {
	position:absolute;
	top: 0;
	right: 0;
	z-index: 10;
	font-family: 'al-fresco',serif;
	font-size: 60px;
	margin: 30px 50px 0 0 ;
	text-shadow: 3px 3px 4px #FFF;
}
.main-video{
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.banner .slide .slide-inner h3 {
	font-family:"omnes-pro",sans-serif;
	
}
.logo-image{
	width:100%;
	vertical-align: top;
}

.intro{
    font-family: 'Raleway', sans-serif;
	line-height: 40px;
	color: #666;
	letter-spacing: 1px;
}

head-options > li {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    line-height: 19px;
	font-family: 'Raleway', sans-serif;
}
.social-icon {
    padding: 20px 0;
    margin-top: -35px;
}

.header a.facebook, .header a.linkedin {
    width: 30px;
    height: 30px;
    padding: 5px 13px;
    background-size: contain;
    background-position: center;
    transition: all 0.2s ease-out 0s;
    margin-left: 9px;
    border-radius: none;
	transition: all 0.1s ease-out 0s;
}
.header a.facebook:hover, .header a.linkedin:hover {
	opacity: 0.6;
}
.header a.facebook {
    background-image: url(images/fb-icon.jpg);
}
.header a.linkedin {
    background-image: url(images/lin-icon.jpg);
}
.welcome-text{
    position: relative;
}

.h2 a.text-link {
	color: #fff;
	padding:5px 12px 5px 0px;
	margin-right: 12px;
	border-right: 1px solid #fff;
	transition: all 0.2s ease-out 0s;
	opacity: 0.6;
}
.h2 a.text-link:hover {
	opacity: 1;
	text-decoration: none;
}

/*News List*/
.news-list {
    overflow: hidden;
}
.news-list .block {
    float: left;
    margin-right: 20px;
    width: 320px;
}
.news-list .block.last {
    margin-right: 0;
}
.news-list .block .info {
    background-color: #eee;
    border-top: 2px solid #f4f4f4;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 10px;
}
.news-list .block .info h2, .news-list .block .info p {
    margin: 0;
}
.news-list .block img {
    vertical-align: top;
}
.news-list .block .info p {
    font-size: 12px;
}
.news-list .block .info h2 {
    font-size: 18px;
}
.news-list .block .info h2 a {
    text-decoration: none;
}
.news-list .block .info h2 a:hover {
    text-decoration: underline;
}
.news-list .block .info p.date {
    color: #999;
    font-size: 14px;
    margin-bottom: 10px;
}
.news-image {
    float: right;
    padding-bottom: 15px;
    padding-left: 15px;
}
.news-block {
    border: 1px solid #eee;
    padding: 15px;
}
.news-block .col {
    vertical-align: middle;
}
.news-block.fullpage .col {
    vertical-align: top;
}
.news-block .news-info {
    padding-left: 20px;
}
.news-block .date {
    color: #999;
    font-size: 16px;
    font-style: italic;
}
.news-block .bt {
    margin: 20px 0 0;
}
.news-block.block-event > .c-image {
    width: 30%;
}
.news-wrap > .news-block {
    margin: 0 0 20px;
}

/*Sizing*/
.top-size {
	position: fixed;
	top: 10px;
	right: 10px;
	display: inline-block;
	vertical-align: bottom;
	padding-top:5px;
	padding-left: 5px;
	z-index: 999;
	overflow: hidden;
	font-size: 20px !important;
}
.top-size a {
	display: block;
	float: left;
	color: #FFF;
	background-color: #72C5DB;
	padding: 3px 8px 2px;
	margin: 0 3px;
	border-radius: 8px;
	border: 1px solid #FFF;
}
.top-size a:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-right: 1px solid #88e4fc;
}
.top-size a:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-left: 1px solid #4bb3ce;
}
.top-size a:hover {
	background-color: #F87D93;
	color: #FFF;
}

/*Service List*/
.ser-list li {
	list-style:none;
	margin: 6px 0;
	letter-spacing: 2px;
}
.ser-list li a {
	padding: 10px 20px;
	color: #666;
	display: block;
	background-color: #eee;
}
.ser-list li a:hover {
	text-decoration: none;
	background-color: #444;
	color: #EEE;
}

.upload-section{
	padding:10px;
}
.nav-mob {
	display: none;
}
.coltable.float.float-right > .col{
	float: right;
}

.search-bar input[type=text] {
	padding: 10px;
	font-size: 17px;
	border: none;
	display: inline-block;
	width: 80%;
	border-top: 2px solid #67AB8C;
	border-bottom: 2px solid #67AB8C;
	border-left: 2px solid #67AB8C;
	border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;

}

.search-bar button {
	float: right;
	padding: 12px 10px;
	background: #67AB8C;
	font-size: 17px;
	border: none;
	cursor: pointer;
	display: inline-block;
	width: 20%;
	border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.search-bar button:hover {
	box-shadow: none;
    color: #068ed0;
    border-radius: 0px;
	color: #FFF;
	background: #F87D93;
	border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.search-bar input[type=text]:focus {
	outline: 2px solid #F87D93;
}
.search-bar{
	transition: all 0.2s ease-out 0s;
	margin-bottom: 30px;
	
}
.search-result-content{
	color: #000;
}
.search-result h3{
	color: #67AB8C;
	transition: all 0.2s ease-out 0s;
	
}
.search-result h3:hover{
	color: #F87D93;
}

.coltable-youtube-sub{
    color: #F87D93;
    padding: 20px;
    border-radius: 5px;
    background: #ebf6fb;
    margin-bottom: 20px;
    border: 2px solid #37A4D2;
}

.coltable-youtube-sub p{
    display: table-cell;
    height: 42px;
    vertical-align: middle;
    font-size: 20px;
}

@media screen and (max-width: 1700px){

}
@media screen and (max-width: 1540px){
	.post-item .post-body h3 {
		font-size: 20px;
	}
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 30px 40px;
	}
	body.page-index.frame-full-width .header {
		/*background-image: none;
	    background-color: #333333;*/
	}
}
@media screen and (max-width:1300px) {
	.post-item .post-body h3 {
		font-size: 18px;
	}
	.cir-direct {
		display: table;
		width: auto;
		margin: 0 auto;
	}
	.cir-direct .col {
		display: inline-block;
		box-sizing: border-box;
		padding: 0px;
		width: 20%;
	}
	.cir-direct .first-cir,
	.cir-direct .mid-cir,
	.cir-direct .rec-cir,
	.cir-direct .last-cir,
	.cir-direct .pri-cir,
	.cir-direct .cook-cir,
	.cir-direct .drop-cir,
	.cir-direct .rest-cir,
	.cir-direct .art-cir{
		min-width: 180px;
		max-width: 180px;
		height: 180px;
	}
}
@media screen and (max-width:1200px) {
	.header .col-nav .menu {
		padding: 0;
	}
	.banner .slide .slide-inner h1 {
		font-size: 40px;
		line-height: normal;
		margin-bottom: 10px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 22px;
		line-height: 22px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 16px;
	}
}
@media screen and (max-width:1000px) {
	.cir-direct .col h3 {
	    font-size: 30px;
		line-height: 32px;
	}
	.cir-direct .first-cir, .cir-direct .mid-cir, .cir-direct .rec-cir, .cir-direct .last-cir, 
	.cir-direct .pri-cir, .cir-direct .rest-cir, .cir-direct .drop-cir, .cir-direct .cook-cir, .cir-direct .art-cir {
		min-width: 200px;
		max-width: 200px;
		height: 200px;
	    background-size: 200px 200px;
	}
	.logo {
		height:150px;
		width: 150px;
		background-size: 95%;
	}
}
@media screen and (max-width:800px) {
	body.frame-full-width .body .frame {
		padding: 40px 40px;
	}
	.section-feature.sf-floor {
		background: none;
		padding: 60px 10px 100px;
	}
	.section-plan {
    	padding: 0;
	}
	h3{
		font-size:22px;
	}
	.footer .head .h4{
		font-size:22px;	
	}	
	.section-feature.sf-intro{
		margin-top: 0px;
	}
	.header .col-logo {
	    padding-left: 20px;
	}
	.header .col-nav {
	    padding-right: 20px;
	}
	.post-body>h2{
	    font-size: 27px;	
	}
	ul.menu .menulink {
	    font-size: 15px;
		padding-left:0;
	}
	.box{    
		min-height: 207px;
	}
	.banner{
		padding-top: 20px;
	}
	.banner .slide .slide-inner h1 {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 5px;
	}
	.banner .slide .slide-inner h3 {
		font-size: 18px;
	}
	.banner .slide .slide-inner p a.button {
		font-size: 14px;
	}
	.banner .slide, .banner .slide-image {
		max-height: 300px;
		background: #fff !important;
	}
	.ssslide img {
		width: 1047px !important; 
		height: 300px;
		overflow: hidden;
	}
	.cir-direct {
    	padding-top: 40px;
	}
	.cir-direct .first-cir, .cir-direct .mid-cir, .cir-direct .rec-cir, .cir-direct .last-cir, 
	.cir-direct .pri-cir, .cir-direct .rest-cir, .cir-direct .drop-cir, .cir-direct .cook-cir, .cir-direct .art-cir {
		min-width: 150px;
		max-width: 150px;
		height: 150px;
	    background-size: 150px 150px;
	}
	.form-block .field.single, .form-block.single .field {
		padding: 15px 20px;
	}
	.footer-cright {
 	   padding-top: 50px;
	}
	.footer-contact {
    	padding: 0 50px;
	}
	.header {
		padding:180px 0 0;
	}
	.coltable.col3 > .col {
		width: 50%;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	h2,
	.h2 {
		font-size: 24px;
		line-height: 28px;
	}
	h1,
	.h1 {
		font-size: 34px;
		line-height: 42px;
	}
	.body > .section-feature,.frame {
		padding: 15px 0;
		padding-left: 20px;
		padding-right: 20px;
	}
	.section-plan{
		padding:0;	
	}
	.makespace {
		height: 0;
	}
	.section-feature.sf-intro {
	    margin: 0;
	}
	.footer {
		padding: 60px 20px 20px;
	}
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.frame{
		padding:20px 30px !important;
	}
	.mobi-box {
		background-color: rgba(255,255,255,0.8);
		padding: 25px 25px;
	}
	.header p.h2 {
	/*	font-size: 10px;
		text-align: center;
		margin-top: 20px;*/
		display:none;
	}
	.header .col-nav .menu {
		padding-left: 0px;
	}
	.copyright p {
		text-align: center;
	}
	.header .frame {
		padding:0 !important;
	}
	.header p.h2 span {
		display:block;
		margin:20px 0 0;
	}
	.coltable .col.first,
	.coltable .col.last {
		padding-left:0;
		padding-right:0;
		padding-top:15px;
	}
	.form-block .field.single, .form-block.single .field {
		padding: 10px 15px;
	}
	.footer-cright {
    	padding-top: 0;
	}
	.header {
		padding-top: 200px;
	}
	.logo {
		width: 160px;
		height: 160px;
		top: -90px;
		pointer-events: none;
	}
	.header {
		padding-bottom: 0;
	}
	.coltable .col.nav-left,
	.coltable .col.nav-right {
		display: none;
	}
	.nav-mob {
		display: block;
	}
	.top-size a {
		font-size: 14px;
	}
	.footer-contact .col {
		text-align: center;
	}
	.footer .foot-menu {
		padding:20px 10px;	
	}
	.header {
		padding:240px 0 0;
	}
	.calendar-filter .field {
		width: 33.333% !important;
	}
	.mob-img {
		width: 100%;
		vertical-align: top;
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.footer .call img {
		margin:0 auto;
		text-align: center;
		position: relative;
	}
	.cir-direct .col {
    	padding: 10px 0px;
	}
	.cir-direct .first-cir, .cir-direct .mid-cir, .cir-direct .rec-cir, .cir-direct .last-cir,
	.cir-direct .pri-cir, .cir-direct .rest-cir, .cir-direct .drop-cir, .cir-direct .cook-cir, .cir-direct .art-cir{
		min-width: 280px;
		max-width: 280px;
		height: 280px;
		background-size: 350px 350px;
	}
}
@media print {
	iframe,
	.footer,
	#header {
		display:none;
	}
	.section.section-method .col:first-child {
		width:400px;
	}
}